#fw-section-hero-video-0 {
--color-primary: #2b59c3;
--color-primary-rgb: 43, 89, 195;
--color-background: #fdfcf5;
--color-background-rgb: 253, 252, 245;
--color-on-background: #F9F8FF;
--color-on-background-rgb: 249, 248, 255;
--color-on-primary: #fdfcf5;
--color-on-primary-rgb: 253, 252, 245;
--color-product-image-background: #F9F8FF;
--color-background-brightness: 252;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #2b59c3;
--primary-btn-text: #fdfcf5;
--primary-btn-border-color: #F9F8FF;
--secondary-btn-bg: transparent;
--secondary-btn-text: #F9F8FF;
--secondary-btn-border-color: #F9F8FF;

}



#fw-section-announcement-bar-dfad9f4d-cba3-4a0f-a6f8-b5f55572f832 {
--font-heading-scale: 0.7;
--font-body-scale: 0.75;
}
#fw-section-announcement-bar-dfad9f4d-cba3-4a0f-a6f8-b5f55572f832 {
--color-primary: #dc46c1;
--color-primary-rgb: 220, 70, 193;
--color-background: #fdfcf5;
--color-background-rgb: 253, 252, 245;
--color-on-background: #1d1d1d;
--color-on-background-rgb: 29, 29, 29;
--color-on-primary: #fdfcf5;
--color-on-primary-rgb: 253, 252, 245;
--color-product-image-background: #1d1d1d;
--color-background-brightness: 252;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #dc46c1;
--primary-btn-text: #fdfcf5;
--primary-btn-border-color: #1d1d1d;
--secondary-btn-bg: transparent;
--secondary-btn-text: #1d1d1d;
--secondary-btn-border-color: #1d1d1d;

}